Программа: Linux kernel 2.4 - 2.4.31; 2.6 - 2.6.6

Обнаруженная уязвимость позволяет
локальному пользователю получить root
привилегии на целевой системе. Уязвимость
существует в системном вызове функции execve()
на платформах x86_64 и ia64. Локальный
пользователь может вызвать переполнение
кучи и получить root привилегии на целевой
системе.

Подписаться
Уведомить о
0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии